services:
  tesla-key-server:
    image: nginx:alpine
    container_name: tesla-key-server
    restart: unless-stopped
    ports:
      - "18123:80"
    volumes:
      - /volume1/docker/tesla-key-server:/usr/share/nginx/html:ro
